Safari .71 macht bookm. downgradeinkomp.

Dieses Thema im Forum "Hardware" wurde erstellt von hofmeyer, 10. April 2003.

  1. hofmeyer

    hofmeyer New Member

    Nach Start von .71 kann man seine Bookmarks in älteren Version nicht mehr nutzen!

    Friedhelm
     
  2. MacGhost

    MacGhost Active Member

    Nein geht,

    mußt nur vielleicht mal die Bookmarks neu einsortieren.
    Oben Links das Buch anklicken und dann in die Ordner die oben stehen verschieben.

    Joern
     

Diese Seite empfehlen